Usando o Supervisor de conteúdo para controlar o acesso

A Internet fornece acesso sem precedentes a uma grande variedade de informações. No entanto, algumas dessas informações podem não ser adequadas a determinados usuários. Por exemplo, você pode impedir que seus filhos vejam sites da Web com conteúdo violento ou de teor sexual.

O Supervisor de conteúdo o ajuda a controlar o tipo de conteúdo que seu computador pode acessar na Internet. Depois que você ativar o Supervisor de conteúdo, apenas o conteúdo classificado que atenda ou exceda os seus critérios poderá ser exibido. Você pode ajustar as configurações.

Com o Supervisor de conteúdo, você pode:

  • Controlar o acesso às configurações do Supervisor de conteúdo. Você ativa o Supervisor de conteúdo e visualiza as configurações através do uso de uma senha. Você precisará dessa senha para alterar qualquer configuração do Supervisor de conteúdo; portanto, anote-a para referência futura.
  • Visualizar e ajustar as configurações de classificação para que reflitam o que você considera ser conteúdo apropriado em cada uma de quatro áreas: linguagem, nudez, sexo e violência.
  • Ajustar o tipo de conteúdo que outras pessoas podem visualizar com ou sem a sua permissão. Você pode substituir configurações de conteúdo caso a caso.
  • Configurar uma lista de sites da Web que nunca podem ser visualizados por outras pessoas, independentemente da classificação do conteúdo dos sites.
  • Configurar uma lista de sites da Web que sempre podem ser visualizados por outras pessoas, independentemente da classificação do conteúdo dos sites.
  • Visualizar e alterar os sistemas e as centrais de classificação usadas.

O Supervisor de conteúdo está definido com as configurações mais conservadoras (menos prováveis de serem ofensivas) quando é ativado pela primeira vez. Você pode ajustar essas configurações para que correspondam às suas próprias preferências.

Nem todo conteúdo da Internet é classificado. Se você quiser permitir que outras pessoas visualizem sites não classificados no seu computador, alguns desses sites podem conter material não apropriado.

Tópicos relacionados


Ativar o Supervisor de conteúdo e definir limites

Para ativar o Supervisor de conteúdo e definir limites

  1. No Painel de controle, abra Opções da Internet.
  2. Na guia Conteúdo, em Supervisor de conteúdo, clique em Ativar.

    Se você já tiver ativado o Supervisor de conteúdo, clique em Configurações e depois digite a senha do supervisor.

  3. Clique em uma categoria na lista e mova o controle deslizante para definir os limites que deseja usar.
  4. Repita esse processo para cada categoria que você deseja limitar e depois clique em OK.
  5. Se uma senha de supervisor ainda não tiver sido configurada para o seu computador, você precisará criá-la.

Observações

  • Você também pode abrir as Opções da Internet clicando no menu Ferramentas do Internet Explorer e, em seguida, clicando em Opções da Internet.
  • Convém anotar a senha de supervisor. Você vai precisar digitá-la sempre que alterar as configurações do Supervisor de conteúdo.
  • Para evitar que outras pessoas visitem sites da Web ofensivos que não usam rótulos de classificação, clique na guiaSites aprovados e altere as configurações conforme apropriado.

Tópicos relacionados


Permitir que outras pessoas visualizem conteúdo restrito ou não classificado

Para permitir que outras pessoas visualizem conteúdo restrito ou não classificado

  1. No Painel de controle, abra Opções da Internet.
  2. Na guia Conteúdo, em Supervisor de conteúdo, clique em Ativar.

    Se você já tiver ativado o Supervisor de conteúdo, clique em Configurações e depois digite a senha do supervisor.

  3. Para permitir que outras pessoas visualizem o conteúdo restrito, clique na guia Geral e depois marque a seguinte caixa de seleção: O supervisor pode digitar uma senha permitindo acesso a conteúdos restritos.

    Para permitir que outras pessoas visualizem o conteúdo não classificado, marque a caixa de seleção Os usuários podem ver sites sem classificação.

  4. Clique em OK.
  5. Se uma senha de supervisor ainda não tiver sido configurada para o seu computador, você precisará criá-la.

Observação

  • Você também pode abrir as Opções da Internet clicando no menu Ferramentas do Internet Explorer e, em seguida, clicando em Opções da Internet.

Tópicos relacionados


Especificar sites da Web que outras pessoas podem ou não podem ver

Para especificar sites da Web que outras pessoas podem ou não podem ver

  1. No Painel de controle, abra Opções da Internet.
  2. Na guia Conteúdo, em Supervisor de conteúdo, clique em Ativar.

    Se você já tiver ativado o Supervisor de conteúdo, clique em Configurações e depois digite a senha do supervisor.

  3. Clique na guia Sites aprovados, digite o endereço Internet (URL) de um site da Web e depois escolha se você deseja que outras pessoas sempre ou nunca possam acessar esse site.

    Repita esse processo para cada site da Web para o qual deseja configurar o acesso.

Observação

  • Você também pode abrir as Opções da Internet clicando no menu Ferramentas do Internet Explorer e, em seguida, clicando em Opções da Internet.

Tópicos relacionados